
/*Shirts-work-page*/
.work-banner.custom-banner .banner-height{height:400px;}
.shirt-work-page .hero-banner.landing-banner .white-box{padding:35px;}

.shirt-work-page .collection-product-listing li{width:20%;}

.shirt-work-page .next img {top: -1px;right: -10px;width: auto;height: auto;}

@media(max-width: 1199px){
	.shirt-work-page .collection-product-listing li{width:25%;}
}

@media(max-width: 991px){
	.shirt-work-page .collection-product-listing li{width:33.333%;}
}

@media(max-width: 991px){
	.shirt-work-page .hero-banner.landing-banner .white-box{padding:25px;}
}

@media(max-width:767px){
	.shirt-work-page.category-new-page .shirt-collection-panel{padding-top: 20px !important;}
	.shirt-work-page .collection-product-listing li{width:50%;}
	.shirt-work-page .hero-banner.landing-banner .white-box{left:0;right:0;top:auto;bottom:-30px;z-index:99;max-width: 100%}
	.shirt-work-page .collection-product-pod{margin:115px 0 40px;}

}

